RubyGems Navigation menu

term-ansicolor 1.4.0

This library uses ANSI escape sequences to control the attributes of terminal output

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.10.1 - June 21, 2024 (46 KB)
  2. 1.10.0 - June 21, 2024 (46 KB)
  3. 1.9.0 - June 18, 2024 (45,5 KB)
  4. 1.8.0 - April 13, 2024 (44 KB)
  5. 1.7.2 - March 15, 2024 (43,5 KB)
  6. 1.4.0 - September 27, 2016 (870 KB)
Zeige alle Versionen (32 total)

Runtime Abhängigkeiten (1):

tins ~> 1.0

Development Abhängigkeiten (3):

gem_hadar ~> 1.8.0
simplecov >= 0

Besitzer:

Autoren:

  • Florian Frank

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 70.087.649

Für diese Version 1.207.332

Lizenz:

GPL-2

Erforderliche Ruby-Version: >= 2.0

Links: